databases
Operations of the Org Database Pool API. Paths are relative to your deployment's API host.
GET /api/org-database-pool-api/databases/{id}
Get database by id
Authentication: bearer token (Authorization: Bearer <token>)
| Parameter | In | Type | Required | Description |
|---|---|---|---|---|
id | path | string | yes |
| Status | Description | Body |
|---|---|---|
| 200 | application/json OrgDatabaseDtoDataEnvelope |
DELETE /api/org-database-pool-api/databases/{id}
Archive a database
Authentication: bearer token (Authorization: Bearer <token>)
| Parameter | In | Type | Required | Description |
|---|---|---|---|---|
id | path | string | yes |
| Status | Description | Body |
|---|---|---|
| 200 |